body {
    font-family: "Raleway", Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333333;
}

.portal-title-1 {
    font-family: Arial, Helvetica, sans-serif !important;
}

#header-master.sticky {
    position: fixed;
    z-index: 500;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
}

#header-master.sticky #header-bg {
    transition: height 2s;
    overflow: hidden;
    max-height: 0;
    height: 0;
    min-height: 0;
}

#header-master {
    margin-bottom: 15px;
    padding-top: 20px;
    background: #F1F1F1;
    padding-bottom: 15px;
}

#header-master.inner {
    -webkit-box-shadow: 0 3px 5px 0 rgba(201, 201, 201, 1);
    -moz-box-shadow: 0 3px 5px 0 rgba(201, 201, 201, 1);
    box-shadow: 0 3px 5px 0 rgba(201, 201, 201, 1);
    padding-bottom: 15px;
}

#header-master.sticky + main {
    padding-top: 200px;
}

#header-master #logo {
    float: left;
    width: 100%;
}

#header-master #logo a {
    color: #333;
}

#header-master #logo a img {
    float: left;
    margin: 0 15px 0 0;
    max-width: 164px;
    max-height: 84px;
}

#header-master #logo a:hover {
    text-decoration: none;
}

#header-master #logo a span {
    text-transform: uppercase;
}

#header-master #logo a h1 {
    font-size: .85em;
    display: block;
    height: 21px;
    margin: 0;
}

#header-master #logo .portal-title-1 {
    font-size: .85em;
    display: block;
    height: 21px;
    padding-top: 3em;
}

#header-master #logo .portal-description {
    text-transform: inherit;
    position: relative;
    font-size: 1.3em;
    line-height: .8em;
    font-weight: 800;
    letter-spacing: -1px;
    margin-bottom: 5px;
    padding-right: 0px;
}

#header-master #header-bar .header-right ul {
    float: right;
}

#header-master #header-bar .header-right ul li {
    padding: 0 5px 0 5px;
}

#header-master #header-bar .header-right ul#portal-siteactions li {
    padding: 0 15px 0 15px;
}

#header-master #header-bar .header-right ul li a {
    color: #000;
    font-size: .73em;
    text-transform: uppercase;
}

#header-master #header-bar .header-right {
    text-align: right;
}

.hide,
.hidden {
    display: none;
}

#header-master #header-bar .header-right ul#portal-siteactions li {
    border-left: 1px solid #838383;
}

#header-master #header-bar .header-right ul#portal-siteactions li:first-child {
    border-left: none;
}

#header-bar {
    position: relative;
    z-index: 99;
    height: auto;
}

#header-bg {
    background: #F1F1F1;
    min-height: 200px;
    z-index: 50;
    overflow: hidden;
    position: relative;
}

#header-bg img {
    width: 70%;
}

#header-master #header-bar #menu-bar .bar {
    border-top: 1px solid #838383;
    border-bottom: 1px solid #838383;
    padding: 5px 0;
}

#header-master.inner #header-bar #menu-bar .bar {
    border-bottom: none;
}

#header-master #header-bar #menu-bar .bar .navbar.first {
    padding: 0;
}

#header-master #header-bar #menu-bar .bar .navbar.first button.navbar-brand {
    border: none;
    background: transparent;
    padding: 0;
    outline: 0 !important;
}

#header-master #header-bar #menu-bar .bar .navbar.first button.navbar-brand .bar1,
#header-master #header-bar #menu-bar .bar .navbar.first button.navbar-brand .bar2,
#header-master #header-bar #menu-bar .bar .navbar.first button.navbar-brand .bar3 {
    width: 20px;
    height: 3px;
    background-color: #007235; /*#1E61CC*/
    margin: 6px 0;
    transition: 0.4s;
}

#header-master #header-bar #menu-bar .bar .navbar.first button.navbar-brand.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}

#header-master #header-bar #menu-bar .bar .navbar.first button.navbar-brand.change .bar2 {
    opacity: 0;
}

#header-master #header-bar #menu-bar .bar .navbar.first button.navbar-brand.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-7px, -4px);
}

#header-master #header-bar #menu-bar .bar a {
    color: #000;
    text-align: center;
}

#header-master #header-bar #menu-bar .bar a:hover {
    color: #686868;
}

#header-master #nav-principal {
    background: #FFF;
    position: absolute;
    width: 100%;
    z-index: 999;
    -webkit-box-shadow: 0 3px 5px 0 rgba(201, 201, 201, 1);
    -moz-box-shadow: 0 3px 5px 0 rgba(201, 201, 201, 1);
    box-shadow: 0 3px 5px 0 rgba(201, 201, 201, 1);
}

#header-master #nav-principal .container {
    display: flex;
    flex-wrap: wrap;
    flex-flow: row wrap;
}

#header-master #nav-principal .container nav {
    min-width: 200px;
    padding: 10px;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    margin-bottom: 15px;
    margin-top: 15px;
    flex: 1;
}

#header-master #nav-principal .container nav h2 {
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
}

#header-master #nav-principal .container nav ul li {
    width: 100%;
    margin-bottom: 15px;
}

#header-master #header-bar #menu-bar {
    margin-top: 20px;
}

#header-master #header-bar #menu-bar .search-input {
    text-align: right;
}

#header-master #header-bar #menu-bar .search-input input {
    width: 100%;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    padding-right: 40px;
}

#header-master #header-bar #menu-bar .search-input button {
    height: 36px;
    margin-top: -37px;
    -webkit-border-top-right-radius: 50px;
    -webkit-border-bottom-right-radius: 50px;
    -moz-border-radius-topright: 50px;
    -moz-border-radius-bottomright: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    float: right;
    color: #1E61CC;
}

header #language li .language-en {
    background: url(../img/flag-en.gif) 0 center no-repeat;
    padding-left: 15px;
}

header #language li .language-pt {
    background: url(../img/flag-pt.gif) 0 center no-repeat;
    padding-left: 15px;
}

header #language li .language-es {
    background: url(../img/flag-es.gif) 0 center no-repeat;
    padding-left: 15px;
}

main {
    margin-top: 25px;
}

#breadcrumb {
    border-bottom: 1px solid #838383;
    padding-bottom: 10px;
    margin-bottom: 25px;
}

#breadcrumb a,
#breadcrumb span {
    padding: 0 5px;
    color: #515151;
}

#breadcrumb .separator {
    color: #838383;
}

main .container-page {
    margin-top: 50px;
    padding: 0 100px;
    padding-bottom: 3em;

}

main .container-page .title {
    border-bottom: 1px solid #838383;
    text-align: center;
    padding-bottom: 20px;
    font-size: 2em;
    font-weight: 800;
    letter-spacing: -1px;
    margin-bottom: 10px;
}

main .container-page .page-info {
    border-bottom: 1px solid #838383;
    text-align: center;
    margin-bottom: 10px;
    font-size: 12px;
    padding-bottom: 20px;
    margin-top: 20px;
}

main .container-page .page-info ul {
    list-style: none;
    margin-bottom: 0;
}

main .container-page .subtitle {
    border-bottom: 1px solid #838383;
    font-size: 14px;
    margin-top: 30px;
    padding-bottom: 20px;
}

main .container-page h1,
main .container-page h2,
main .container-page h3,
main .container-page h4,
main .container-page h5,
main .container-page h6 {
    border-bottom: 1px solid #838383;
    text-align: center;
    padding-bottom: 20px;
    font-weight: 800;
    letter-spacing: -1px;
    margin-bottom: 10px;
}

main .container-page .social {
    margin-top: 25px;
    text-align: right;
}

main .container-page .social div {
    float: right;
    margin-left: 10px;
}

main .container-page .body {
    border-bottom: 1px solid #838383;
    font-size: 14px;
    margin-top: 30px;
    padding-bottom: 20px;
    margin-bottom: 25px;
}

main .container-page .img {
    text-align: center;
    margin-top: 25px;
}

main .container-page .img .caption-top,
main .container-page .img .image-alt {
    font-size: 10px;
}

main .container-page .back-top {
    border-bottom: 1px solid #838383;
    border-top: 1px solid #838383;
    text-align: right;
    padding: 15px 0;
    text-transform: uppercase;
    font-weight: bold;
    color: #333333;
}

main .container-page .back-top a {
    color: #333333;
}

main .container-page .back-top a i {
    font-size: 16px;
}

footer {
    background: #F1F1F1;
    padding-top: 25px;
}


footer .footer-menu {
    display: flex;
    flex-wrap: wrap;
    flex-flow: row wrap;
}

footer .footer-menu nav {
    min-width: 200px;
    padding: 10px;
    margin-bottom: 15px;
    margin-top: 15px;
    flex: 1;
}

footer .footer-menu nav h2 {
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #000;
}

footer .footer-menu nav ul li {
    width: 100%;
    margin-bottom: 15px;
}

footer .footer-menu nav ul li a {
    color: #333;
}

footer .footer-logos {
    text-align: right;
}

footer .footer-logos img {
    max-width: 100px;
    margin-left: 25px;
}

.container-page .list .item-list {
    border-bottom: 3px solid #838383;
    padding: 20px;
    margin-top: 20px;
}

.container-page .list .item-list .tileimage {
    overflow: hidden;
}

.container-page .list .item-list .tileimage img {
    max-width: 100%;
    width: 100%;
}

.container-page .list .item-list .tiletext .subtitle {
    margin: 0;
    padding-bottom: 5px;
}

.container-page .list .item-list .tiletext h2 {
    font-size: 16px;
    text-align: left;
    border-bottom: 1px solid #dcdcdc;
}

.container-page .list .item-list .highlight {
    background: yellow;
}

.list-pagination {
    margin-top: 25px;
    text-align: center;
}

.list-pagination nav {
    margin-top: 10px;
    text-align: center;
}

main .container-page .search-container {
    margin-top: 25px;
    border-bottom: 1px solid #838383;
    padding-bottom: 15px;
}

main .container-page .search-total {
    margin-top: 25px;
    border-bottom: 1px solid #838383;
    padding-bottom: 15px;
}

main .container-page .search-results {
    margin-top: 25px;
    border-bottom: 1px solid #838383;
    padding-bottom: 15px;
}


.boxligh {
    background: #FFF;
}

.boxdark {
    background: #F1F1F1;
}

.item-box {
    padding-top: 15px;
    padding-bottom: 15px;
}

.item-box.full {
    padding-top: 0;
    padding-bottom: 0;
}

.item-box .outstanding-header .outstanding-title {
    text-align: center;
    padding-top: 25px;
    font-weight: 800;
    padding-bottom: 25px

}

.item-box .bannergroup.full {
    margin-bottom: 0;
}

.item-box .bannergroup {
    margin-bottom: 35px;
}

.item-box .bannergroup .container {
    display: flex;
}

.item-box .bannergroup .container .banneritem {
    flex: 1;
    text-align: center;
    padding: 0 15px;
}

.item-box .bannergroup .banneritem img {
    width: 100%
}

/* Noticias Lastest */
.rss-snif {
    margin-bottom: 20px;
}

.link-noticia-latest a {
    color: #007235;
}

.link-noticia-latest h4 {
    font-weight: 800;
    color: #007235;
}

.data-noticia {
    margin-bottom: 10px;
}

.mais-noticias {
    margin-top: 20px;
}

.button-mais {
    border: 1px solid #000000;
    color: #000000;
    font-size: 16px;
    text-align: center;
    padding: 15px 80px;
    border-radius: 41px;
    font-weight: 600;
    float: none;
    margin-top: 36px;
}

.button-mais:hover {
    text-decoration: none;
    background: #1351b4;
    border-color: #1351b4;
    color: #fff;
}

/* Correção de alinhamento e espaçamento no sp_poll */
div.mod-sppoll form.form-sppoll.form-inline div.col-md-12 {
    text-align: center;
    padding: 30px;
}

div.mod-sppoll form.form-sppoll.form-inline div.col-md-12.text-center {
    margin-top: 5px !important;
    padding-bottom: 11px;
    padding-top: 6px;
}

/*Formatacao Estatisticas Florestais*/
body.pagina-estatisticas-florestais div.layout main div.container div.row-fluid div.item-box.module ul.menu {
    display: flow-root;
    padding-bottom: 4em;
}

.pagina-estatisticas-florestais .legenda {
    text-align: left;
    font-size: 0.8em !important;
    padding: 6px 0 8px 0px;
    border-bottom: 1px solid #ddd;
    width: 92%;
    margin-left: 20px !important;
}

.pagina-estatisticas-florestais .legenda div {
    position: relative;
}

.pagina-estatisticas-florestais .legenda div span {
    width: 80%;
    display: block;
    padding: 0 0 0px 23px;
    line-height: 1.2;
}

.pagina-estatisticas-florestais .internas .module {
    padding-bottom: 10px !important;
}

.pagina-estatisticas-florestais li.deeper i, .pagina-estatisticas-florestais .legenda i {
    font-size: 2em;
    color: #5eab2f;
    display: block;
    position: absolute;
    z-index: 999;
    left: 0%;
    top: -7px;
}

.pagina-estatisticas-florestais li.parent {
    float: left;
    width: 16%;
    background: #eaeaea;
    padding: 5px 8px;
    margin: 25px 11px 5px -4px;
    min-height: 86px;
    position: relative;
    border-radius: 0 0 25px 0;
}

.pagina-estatisticas-florestais ul li.parent > a {
    color: #333;
    position: absolute;
    line-height: 1.2;
    height: 100%;
    border-bottom: 1px solid #ccc;
    top: 0;
    padding: 23px 9px 0 19px;
    left: 0;
    text-align: left;
    border-radius: 0 0 25px 0;
    width: 100%;
}

.pagina-estatisticas-florestais ul > li.parent > a:hover {
    background: #d3d3d3
}

.pagina-estatisticas-florestais li.deeper ul {
    position: absolute;
    bottom: -24px;
    left: -19px;
}

.pagina-estatisticas-florestais li.parent ul li:hover {
    text-decoration: underline !important;
}

.pagina-estatisticas-florestais li.deeper ul li, .pagina-estatisticas-florestais li.deeper {
    list-style: none !important;
}

.pagina-estatisticas-florestais li i.verde, .legenda i.verde {
    color: #5eab2f !important;
}

.pagina-estatisticas-florestais li i.marrom, .legenda i.marrom {
    color: #c59b65 !important;
}

.pagina-estatisticas-florestais li i.roxo, .legenda i.roxo {
    color: #b57ac7 !important;
}

.pagina-estatisticas-florestais li i.vermelho, .legenda i.vermelho {
    color: #ef6666 !important;
}

/* Alterando a cor do icone RSS */
.fas.fa-rss {
    color: orange;
}

/* Correções SFBPush */
ul.unstyled {
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

ul.unstyled li {
    display: block;
    list-style-type: none;
    margin: 0;
    box-sizing: border-box;
    height: 25%;
    padding-top: 20px;
    padding-bottom: 20px;
}

ul.unstyled li:nth-child(odd) {
    clear: both;
    float: left;
    width: 7%;
}

/* Correção no video antigo*/
.row-fluid.chamadas-secundarias {
    width: 100%;
}

div.row-fluid.chamadas-secundarias div.module.span12 div.video iframe {
    height: 800px;
}

#player {
    height: 800px !important;
}

div.row-fluid.chamadas-secundarias div.module.span12 h2 {
    display: none;
}


.menus-centrais {
    padding-left: 21.7%;
    width: 100%;
    padding-right: 21.5%;
    margin-bottom: 50px;
    margin-top: 50px;
    text-align: center;
}

.menus-centrais .outstanding-title {
    font-weight: 800;
    color: #1351b4;
}

.menus-centrais ul {
    padding-left: 0px;
    padding-top: 20px;
}

.menus-centrais li {
    list-style-type: none;
    padding: 5px;
}

.menus-centrais li a {
    color: #000000;
}

div.row.menus-centrais div.col-md-4.module.span4 div.outstanding-header h2.outstanding-title {
    font-size: 23px;
    text-transform: uppercase;
    color: #007235;
}

.item-box.module.banner-principal {
    padding-top: 0px;
}

#YoutubeGalleryMainContainer2 > div:nth-child(1) > div:nth-child(1) {
    left: -131px !important;
}

#YoutubeGalleryMainContainer2 > div:nth-child(1) > div:nth-child(2) {
    right: -150px !important;
}

#YoutubeGalleryMainContainer2 {
    padding-bottom: 2em;
}

/* Correções no banner header-bg */

div#header-bg.container-fluid div.row div.col-md-12 div.container h2 {
    font-size: 1.3rem;
}

div#header-bg.container-fluid div.row div#header-bg.container-fluid div.row div#header-info-img.col-md-12 div.container {
    text-align: center;
}

div#header-bg.container-fluid div.row div#header-bg.container-fluid div.row div#header-info-img.col-md-12 div.container img {
    width: 61%;
    max-width: 700px;
}


/* Correção do titulo da noticia */
main div.item-box.module a.link-noticia-latest h4 {
    font-size: 1.2rem;
}

/* Rede Social */
.portal-redes {
    font-size: 10px;
    margin: 0;
    padding: 0;
}

.h3-redes {
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: 800;
    color: #222;
}

.coluna-redes {
    width: 100% !important;
    padding-bottom: 30px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
    padding-top: 20px;
}

.coluna-redes ul i {
    display: inline-block;
    margin-right: 40px;
    font-size: 25px;
}

.fab.fa-youtube {
    color: #C80500;
}

.fab.fa-twitter {
    color: #009DE3;
}

.fab.fa-soundcloud {
    color: #FC3C00;
}

.fab.fa-instagram {
    color: #205585;
}

.fab.fa-facebook {
    color: #3C5395;
}

.fab.fa-flickr {
    color: #FF007C;
}

/* Institucional */
.informacoes-uteis {
    font-size: 22px;
    font-weight: 800;
    padding-bottom: 30px;
}

.informacoes-uteis a {
    color: #2748AC;
}

body.pagina-institucional div.banneritem.span4 a img {
    background-color: #f1f1f1;
}


body.pagina-institucional #breadcrumb a, body.pagina-institucional div#breadcrumb.col-md-12.rastro-navegacao.row-flutuante div.row span.separator, body.pagina-institucional div#breadcrumb.col-md-12.rastro-navegacao.row-flutuante div.row span {
    color: #FBFBFB;
}

body.pagina-institucional #breadcrumb {
    border-bottom: 1px solid #FBFBFB;
}

body.pagina-institucional div#banner-full-img img {
    object-fit: cover;
}

/* Correção dos estilos das tabelas */
table {
    border-collapse: collapse;
    border-top: 1px solid #e8e7e7;
    border-left: 1px solid #e8e7e7;
    margin: 10px;
}

thead {
    background-color: #ececec !important;
    color: #00500f !important;
}

table, th, td {
    border-right: 1px solid #e8e7e7;
    border-bottom: 1px solid #e8e7e7;
    padding: 5px 10px;
    vertical-align: top;
}

/* Correções Mapa do site */
h1.documentFirstHeading {
    margin-top: 50px;
    font-size: 3rem;
    text-align: center;
    margin-bottom: .6em;
    order: -5;
    font-family: Raleway, sans-serif;
    font-weight: 900;
    color: #333;
    line-height: normal;
    letter-spacing: normal;
    border: none;
}

.documentDescription {
    color: #a6a6a6;
    font: normal 1.125rem Raleway, sans-serif;
    text-align: center;
    margin: 0 auto 2rem;
    order: -4;
}

.navTreeLevel2, .navTreeLevel2 ul {
    font-size: 85%;
    font-weight: normal;
    margin-bottom: 0;
    padding: 0.25em 0;
    list-style-type: disc;
    line-height: 1.5em;
    margin-left: 2.7em;
    padding-bottom: 2.7em;
}

.navTreeLevel2 li {
    list-style-type: disc;
    font-size: 16px;
    margin-bottom: 0.25em;
    display: list-item;
    font-weight: 400;
    color: #555;
    line-height: 1.75;
    letter-spacing: normal;
}

body.pagina-mapa-do-site h2.outstanding-title {
    color: #222 !important;
    list-style: none;
    font-size: 130%;
    font-weight: bold;
}

/* Página de Contato */
body.pagina-contato h4.sanfona-link, h3.sanfona-link {
    border-bottom: transparent !important;

    margin-top: 22px !important;

    margin-bottom: 16px !important;

    display: flex !important;

    line-height: 23px;
    font-weight: 100 !important;
    font-size: 17px !important;
}

/* Página de Imprensa */
.acymailing_form {
    text-align: center;
}

body.pagina-area-de-imprensa span.acyfield_name.acy_requiredField input, body.pagina-area-de-imprensa span.acyfield_email.acy_requiredField input {
    width: 30%;
}

body.pagina-area-de-imprensa .tile-collection {
    text-align: center;
}

body.pagina-area-de-imprensa .tileItem {
    font-size: 12px;
}

body.pagina-area-de-imprensa div.tileItem h3 {
    font-size: 18px;
}

body.pagina-area-de-imprensa .outstanding-footer {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

body.pagina-area-de-imprensa .outstanding-footer {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

body.pagina-area-de-imprensa .outstanding-link {
    border: 1px solid #000000;
    color: #000000;
    font-size: 16px;
    text-align: center;
    padding: 15px 80px;
    border-radius: 41px;
    font-weight: 600;
    float: none;
    margin-top: 36px;
}

/* Página ultimas-noticias */
body.pagina-ultimas-noticias div.item-box {
    padding: 0 0px;
    margin: 0 !important;
}

body.pagina-ultimas-noticias .custom {
    margin-top: -20px;
    padding: 0 100px;
    padding-bottom: 1em;
}

/* Cor no menu */
div#nav-principal div.container nav.span9 ul.nav.menuspan9.mod-list li a {
    color: #007235;
}
.informacoes-uteis a {color: #007235;}

/* Correção de bannes LPF */
.item-box .bannergroup {
    margin-bottom: 35px;
    display: flex;
    flex: 1;
    flex-direction: row;
}

@media screen {

}

@media screen and (max-width: 320px) {
  #header-master #logo a img{
    margin: 0 124px 7px 0 !important;
    position: relative !important;
    left:26%;
  }
  #header-master #logo a h1 {
    margin-top: 59px !important;
    text-align: center !important;
    font-size: 0.77em;
    height: auto;
  }
  #header-master #logo .portal-description {
    margin-top: 10px !important;
    margin-left: 50px !important;
    text-align: center !important;
    line-height: 2.5em;
  }
  body.pagina-home #header-info-article .container {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
  #header-bg img {
    width: 100%;
  }
  body.pagina-home #header-info-article .container h1 {
    font-size: 1.4em;
  }
  body.pagina-home #header-info-article .container p {
    font-weight: inherit !important;
    text-align: justify;
  }
  body.pagina-home #menu-bar.col-md-12 div.bar div.row div.col-md-8.col-sm-12 {
    width: 0;
  }
  body.pagina-home #menu-bar.col-md-12 div.bar div.row div.col-md-4.col-sm-12.search-input {
    width: 90%;
  }
  div#header-bar.container div.row div.col-md-6.header-right {
    padding: 0;
  }
  .button-mais {
    width: 100%;
  }
  .item-box .bannergroup .container {
    display: flex;
    flex: 1;
    flex-direction: column;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2{
    width: 100% !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div {
    width: 100%;
    height: 220px !important;
    padding: 0 !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div {
    height: 267px;
    left: 0 !important;
    width: 100% !important;
    position: relative !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div div#YoutubeGallerySecondaryContainer2 {
    height: 239px;
    width: 100% !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div div#YoutubeGallerySecondaryContainer2 iframe#ygplayerapiid_2api {
    width: 100%;
    height: 219px;
  }
#YoutubeGalleryMainContainer2 > div:nth-child(1) > div:nth-child(2) {
    right: -150px !important;
    display: none !important;
    right: 0 !important;
  }
#YoutubeGalleryMainContainer2 > div:nth-child(1) > div:nth-child(1) {
    left: -131px !important;
    left: 0 !important;
    width: 100% !important;
    position: relative !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid.video-inicio div {
    width: 100% !important;
  }
  main .container-page,body.pagina-ultimas-noticias .custom {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}

@media screen and (min-width: 321px) and (max-width: 360px) {
  #header-master #logo a img{
    margin: 0 124px 7px 0 !important;
    position: relative !important;
    left:26%;
  }
  #header-master #logo a h1 {
    margin-top: 59px !important;
    text-align: center !important;
    font-size: 0.77em;
    height: auto;
  }
  #header-master #logo .portal-description {
    margin-top: 10px !important;
    margin-left: 50px !important;
    text-align: center !important;
    line-height: 2.5em;
  }
  body.pagina-home #header-info-article .container {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
  #header-bg img {
    width: 100%;
  }
  body.pagina-home #header-info-article .container h1 {
    font-size: 1.4em;
  }
  body.pagina-home #header-info-article .container p {
    font-weight: inherit !important;
    text-align: justify;
  }
  body.pagina-home #menu-bar.col-md-12 div.bar div.row div.col-md-8.col-sm-12 {
    width: 0;
  }
  body.pagina-home #menu-bar.col-md-12 div.bar div.row div.col-md-4.col-sm-12.search-input {
    width: 90%;
  }
  div#header-bar.container div.row div.col-md-6.header-right {
    padding: 0;
  }
  .button-mais {
    width: 100%;
  }
  .item-box .bannergroup .container {
    display: flex;
    flex: 1;
    flex-direction: column;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2{
    width: 100% !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div {
    width: 100%;
    height: 220px !important;
    padding: 0 !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div {
    height: 267px;
    left: 0 !important;
    width: 100% !important;
    position: relative !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div div#YoutubeGallerySecondaryContainer2 {
    height: 239px;
    width: 100% !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div div#YoutubeGallerySecondaryContainer2 iframe#ygplayerapiid_2api {
    width: 100%;
    height: 219px;
  }
#YoutubeGalleryMainContainer2 > div:nth-child(1) > div:nth-child(2) {
    right: -150px !important;
    display: none !important;
    right: 0 !important;
  }
#YoutubeGalleryMainContainer2 > div:nth-child(1) > div:nth-child(1) {
    left: -131px !important;
    left: 0 !important;
    width: 100% !important;
    position: relative !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid.video-inicio div {
    width: 100% !important;
  }
  main .container-page,body.pagina-ultimas-noticias .custom {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}

@media screen and (min-width: 361px) and (max-width: 375px) {
  #header-master #logo a img{
    margin: 0 124px 7px 0 !important;
    position: relative !important;
    left:26%;
  }
  #header-master #logo a h1 {
    margin-top: 59px !important;
    text-align: center !important;
    font-size: 0.77em;
    height: auto;
  }
  #header-master #logo .portal-description {
    margin-top: 10px !important;
    margin-left: 50px !important;
    text-align: center !important;
    line-height: 2.5em;
  }
  body.pagina-home #header-info-article .container {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
  #header-bg img {
    width: 100%;
  }
  body.pagina-home #header-info-article .container h1 {
    font-size: 1.4em;
  }
  body.pagina-home #header-info-article .container p {
    font-weight: inherit !important;
    text-align: justify;
  }
  body.pagina-home #menu-bar.col-md-12 div.bar div.row div.col-md-8.col-sm-12 {
    width: 0;
  }
  body.pagina-home #menu-bar.col-md-12 div.bar div.row div.col-md-4.col-sm-12.search-input {
    width: 90%;
  }
  div#header-bar.container div.row div.col-md-6.header-right {
    padding: 0;
  }
  .button-mais {
    width: 100%;
  }
  .item-box .bannergroup .container {
    display: flex;
    flex: 1;
    flex-direction: column;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2{
    width: 100% !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div {
    width: 100%;
    height: 220px !important;
    padding: 0 !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div {
    height: 267px;
    left: 0 !important;
    width: 100% !important;
    position: relative !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div div#YoutubeGallerySecondaryContainer2 {
    height: 239px;
    width: 100% !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div div#YoutubeGallerySecondaryContainer2 iframe#ygplayerapiid_2api {
    width: 100%;
    height: 219px;
  }
#YoutubeGalleryMainContainer2 > div:nth-child(1) > div:nth-child(2) {
    right: -150px !important;
    display: none !important;
    right: 0 !important;
  }
#YoutubeGalleryMainContainer2 > div:nth-child(1) > div:nth-child(1) {
    left: -131px !important;
    left: 0 !important;
    width: 100% !important;
    position: relative !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid.video-inicio div {
    width: 100% !important;
  }
  main .container-page,body.pagina-ultimas-noticias .custom {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}

@media screen and (min-width: 376px) and (max-width: 384px) {
  #header-master #logo a img{
    margin: 0 124px 7px 0 !important;
    position: relative !important;
    left:26%;
  }
  #header-master #logo a h1 {
    margin-top: 59px !important;
    text-align: center !important;
    font-size: 0.77em;
    height: auto;
  }
  #header-master #logo .portal-description {
    margin-top: 10px !important;
    margin-left: 50px !important;
    text-align: center !important;
    line-height: 2.5em;
  }
  body.pagina-home #header-info-article .container {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
  #header-bg img {
    width: 100%;
  }
  body.pagina-home #header-info-article .container h1 {
    font-size: 1.4em;
  }
  body.pagina-home #header-info-article .container p {
    font-weight: inherit !important;
    text-align: justify;
  }
  body.pagina-home #menu-bar.col-md-12 div.bar div.row div.col-md-8.col-sm-12 {
    width: 0;
  }
  body.pagina-home #menu-bar.col-md-12 div.bar div.row div.col-md-4.col-sm-12.search-input {
    width: 90%;
  }
  div#header-bar.container div.row div.col-md-6.header-right {
    padding: 0;
  }
  .button-mais {
    width: 100%;
  }
  .item-box .bannergroup .container {
    display: flex;
    flex: 1;
    flex-direction: column;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2{
    width: 100% !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div {
    width: 100%;
    height: 220px !important;
    padding: 0 !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div {
    height: 267px;
    left: 0 !important;
    width: 100% !important;
    position: relative !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div div#YoutubeGallerySecondaryContainer2 {
    height: 239px;
    width: 100% !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div div#YoutubeGallerySecondaryContainer2 iframe#ygplayerapiid_2api {
    width: 100%;
    height: 219px;
  }
#YoutubeGalleryMainContainer2 > div:nth-child(1) > div:nth-child(2) {
    right: -150px !important;
    display: none !important;
    right: 0 !important;
  }
#YoutubeGalleryMainContainer2 > div:nth-child(1) > div:nth-child(1) {
    left: -131px !important;
    left: 0 !important;
    width: 100% !important;
    position: relative !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid.video-inicio div {
    width: 100% !important;
  }
  main .container-page,body.pagina-ultimas-noticias .custom {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}

@media screen and (min-width: 385px) and (max-width: 412px) {
  #header-master #logo a img{
    margin: 0 124px 7px 0 !important;
    position: relative !important;
    left:26%;
  }
  #header-master #logo a h1 {
    margin-top: 59px !important;
    text-align: center !important;
    font-size: 0.77em;
    height: auto;
  }
  #header-master #logo .portal-description {
    margin-top: 10px !important;
    margin-left: 50px !important;
    text-align: center !important;
    line-height: 2.5em;
  }
  body.pagina-home #header-info-article .container {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
  #header-bg img {
    width: 100%;
  }
  body.pagina-home #header-info-article .container h1 {
    font-size: 1.4em;
  }
  body.pagina-home #header-info-article .container p {
    font-weight: inherit !important;
    text-align: justify;
  }
  body.pagina-home #menu-bar.col-md-12 div.bar div.row div.col-md-8.col-sm-12 {
    width: 0;
  }
  body.pagina-home #menu-bar.col-md-12 div.bar div.row div.col-md-4.col-sm-12.search-input {
    width: 90%;
  }
  div#header-bar.container div.row div.col-md-6.header-right {
    padding: 0;
  }
  .button-mais {
    width: 100%;
  }
  .item-box .bannergroup .container {
    display: flex;
    flex: 1;
    flex-direction: column;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2{
    width: 100% !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div {
    width: 100%;
    height: 220px !important;
    padding: 0 !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div {
    height: 267px;
    left: 0 !important;
    width: 100% !important;
    position: relative !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div div#YoutubeGallerySecondaryContainer2 {
    height: 239px;
    width: 100% !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div div#YoutubeGallerySecondaryContainer2 iframe#ygplayerapiid_2api {
    width: 100%;
    height: 219px;
  }
#YoutubeGalleryMainContainer2 > div:nth-child(1) > div:nth-child(2) {
    right: -150px !important;
    display: none !important;
    right: 0 !important;
  }
#YoutubeGalleryMainContainer2 > div:nth-child(1) > div:nth-child(1) {
    left: -131px !important;
    left: 0 !important;
    width: 100% !important;
    position: relative !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid.video-inicio div {
    width: 100% !important;
  }
  main .container-page,body.pagina-ultimas-noticias .custom {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}

@media screen and (min-width: 413px) and (max-width: 414px) {
  #header-master #logo a img{
    margin: 0 124px 7px 0 !important;
    position: relative !important;
    left:26%;
  }
  #header-master #logo a h1 {
    margin-top: 59px !important;
    text-align: center !important;
    font-size: 0.77em;
    height: auto;
  }
  #header-master #logo .portal-description {
    margin-top: 10px !important;
    margin-left: 50px !important;
    text-align: center !important;
    line-height: 2.5em;
  }
  body.pagina-home #header-info-article .container {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
  #header-bg img {
    width: 100%;
  }
  body.pagina-home #header-info-article .container h1 {
    font-size: 1.4em;
  }
  body.pagina-home #header-info-article .container p {
    font-weight: inherit !important;
    text-align: justify;
  }
  body.pagina-home #menu-bar.col-md-12 div.bar div.row div.col-md-8.col-sm-12 {
    width: 0;
  }
  body.pagina-home #menu-bar.col-md-12 div.bar div.row div.col-md-4.col-sm-12.search-input {
    width: 90%;
  }
  div#header-bar.container div.row div.col-md-6.header-right {
    padding: 0;
  }
  .button-mais {
    width: 100%;
  }
  .item-box .bannergroup .container {
    display: flex;
    flex: 1;
    flex-direction: column;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2{
    width: 100% !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div {
    width: 100%;
    height: 220px !important;
    padding: 0 !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div {
    height: 267px;
    left: 0 !important;
    width: 100% !important;
    position: relative !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div div#YoutubeGallerySecondaryContainer2 {
    height: 239px;
    width: 100% !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div div#YoutubeGallerySecondaryContainer2 iframe#ygplayerapiid_2api {
    width: 100%;
    height: 219px;
  }
#YoutubeGalleryMainContainer2 > div:nth-child(1) > div:nth-child(2) {
    right: -150px !important;
    display: none !important;
    right: 0 !important;
  }
#YoutubeGalleryMainContainer2 > div:nth-child(1) > div:nth-child(1) {
    left: -131px !important;
    left: 0 !important;
    width: 100% !important;
    position: relative !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid.video-inicio div {
    width: 100% !important;
  }
  main .container-page,body.pagina-ultimas-noticias .custom {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}

@media screen and (min-width: 415px) and (max-width: 720px) {
  #header-master #logo a img{
    margin: 0 124px 7px 0 !important;
    position: relative !important;
    left:26%;
  }
  #header-master #logo a h1 {
    margin-top: 59px !important;
    text-align: center !important;
    font-size: 0.77em;
    height: auto;
  }
  #header-master #logo .portal-description {
    margin-top: 10px !important;
    margin-left: 50px !important;
    text-align: center !important;
    line-height: 2.5em;
  }
  body.pagina-home #header-info-article .container {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
  #header-bg img {
    width: 100%;
  }
  body.pagina-home #header-info-article .container h1 {
    font-size: 1.4em;
  }
  body.pagina-home #header-info-article .container p {
    font-weight: inherit !important;
    text-align: justify;
  }
  body.pagina-home #menu-bar.col-md-12 div.bar div.row div.col-md-8.col-sm-12 {
    width: 0;
  }
  body.pagina-home #menu-bar.col-md-12 div.bar div.row div.col-md-4.col-sm-12.search-input {
    width: 90%;
  }
  div#header-bar.container div.row div.col-md-6.header-right {
    padding: 0;
  }
  .button-mais {
    width: 100%;
  }
  .item-box .bannergroup .container {
    display: flex;
    flex: 1;
    flex-direction: column;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2{
    width: 100% !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div {
    width: 100%;
    height: 220px !important;
    padding: 0 !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div {
    height: 267px;
    left: 0 !important;
    width: 100% !important;
    position: relative !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div div#YoutubeGallerySecondaryContainer2 {
    height: 239px;
    width: 100% !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid div div#YoutubeGalleryMainContainer2 div div div#YoutubeGallerySecondaryContainer2 iframe#ygplayerapiid_2api {
    width: 100%;
    height: 219px;
  }
#YoutubeGalleryMainContainer2 > div:nth-child(1) > div:nth-child(2) {
    right: -150px !important;
    display: none !important;
    right: 0 !important;
  }
#YoutubeGalleryMainContainer2 > div:nth-child(1) > div:nth-child(1) {
    left: -131px !important;
    left: 0 !important;
    width: 100% !important;
    position: relative !important;
  }
  body.pagina-home div.layout main div.item-box.module.row-fluid.video-inicio div {
    width: 100% !important;
  }
  main .container-page,body.pagina-ultimas-noticias .custom {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}

@media screen and (min-width: 721px) and (max-width: 960px) {

}

@media screen and (min-width: 961px) and (max-width: 1024px) {

}

@media screen and (min-width: 1025px) and (max-width: 1280px) {

}

@media screen and (min-width: 1281px) and (max-width: 1366px) {

}

@media screen and (min-width: 1367px) and (max-width: 1440px) {

}

@media screen and (min-width: 1441px) {

}